.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

body {
  background-image: url('../images/content_bg_noise.png');
  background-position: 0px 0px;
  background-size: 100px;
  font-family: 'Droid Sans', sans-serif;
  color: #25292b;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ab7334;
  font-size: 34px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  font-size: 26px;
  line-height: 32px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
}

a {
  color: #25292b;
  text-decoration: underline;
}

a.w--current {
  color: #25292b;
}

.logotext {
  margin-top: 9px;
  color: #1c1c1c;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
}

.top_navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: #fff;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.13);
}

.category_link {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
  border-top: 1px solid #e0e0e0;
  box-shadow: inset 0 3px 0 0 transparent;
  -webkit-transition: box-shadow 500ms ease, color 300ms ease;
  transition: box-shadow 500ms ease, color 300ms ease;
  font-size: 14px;
}

.category_link.w--current {
  box-shadow: inset 0 3px 0 0 #795439;
  color: #795439;
}

.category_link.menu {
  display: inline;
  padding-top: 5px;
  padding-bottom: 5px;
}

.category_link.menu.w--open {
  background-color: transparent;
  color: #333;
}

.category_link.menu.categories {
  display: inline-block;
  padding-right: 5px;
  padding-left: 0px;
  float: none;
  border-top-style: none;
  font-size: 20px;
}

.category_link.menu.categories.inter.w--open {
  position: relative;
  padding-left: 16px;
  text-align: left;
}

.section {
  padding-right: 10px;
  padding-left: 10px;
}

.section.front_page {
  padding-bottom: 0px;
}

.section.front_page.first {
  padding-top: 20px;
}

.section.product_page {
  padding-top: 15px;
  padding-bottom: 0px;
  text-align: left;
}

.section.seller_page {
  padding-bottom: 30px;
}

.section.info_page {
  padding-top: 10px;
  padding-bottom: 10px;
}

.category_menu {
  display: inline-block;
  overflow: auto;
  background-color: #fff;
  text-align: left;
}

.brand-link {
  text-decoration: none;
}

.navigation_container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.search_input {
  display: inline-block;
  height: 40px;
  margin-right: -60px;
}

.search_input.verticalaligntop {
  margin-bottom: 0px;
  text-shadow: none;
}

.search_input.front-page {
  height: 46px;
  padding-right: 84px;
  float: left;
  border: 2px solid #e5d5c2;
  border-radius: 6px;
}

.search_submit {
  width: 60px;
  height: 40px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: #795439;
}

.search_submit.front-page {
  position: absolute;
  right: 0px;
  z-index: 2;
  height: 46px;
  margin-right: 10px;
  border: 2px solid #e5d5c2;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: #8bbf40;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
}

.search_submit.front-page:hover {
  background-color: #fff;
  color: #8bbf40;
}

.shop_selector {
  display: inline-block;
  height: 40px;
  padding-top: 6px;
  font-size: 14px;
  text-align: left;
}

.wide_container {
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
}

.nav_top {
  padding-bottom: 3px;
  border-bottom: 1px solid #acacac;
}

.nav_bottom_dropdown {
  padding: 5px;
}

.form_wrapper {
  margin-bottom: 0px;
}

.form_wrapper.front-page {
  text-align: left;
}

.navbar_cat_selector {
  height: 40px;
  padding-top: 4px;
  font-size: 14px;
  text-align: left;
}

.navbar_cat_description {
  display: inline-block;
}

.nav_symbols {
  position: fixed;
  top: 0px;
  right: 5%;
  z-index: 10;
  padding: 5px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #f7f5f5;
  box-shadow: 2px 2px 6px 0 rgba(56, 47, 33, 0.54);
  text-align: center;
}

.nav_symbol {
  position: relative;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid transparent;
  border-radius: 3px;
  font-size: 12px;
  line-height: 32px;
  text-align: center;
  text-shadow: 1px 1px 3px #b3b3b3;
}

.nav_symbol:hover {
  border-color: rgba(179, 144, 83, 0.8);
}

.nav_symbol.cart:hover {
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.6);
}

.cart_full_symbol {
  position: absolute;
  left: 22px;
  top: 6px;
  z-index: 2;
  width: 18px;
  height: 18px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: #ff7b7b;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
}

.link_workaround {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 4;
  display: block;
}

.nav_symbol_description {
  display: block;
  line-height: 20px;
}

.nav_symbol_description.cart_count {
  position: absolute;
  left: 0px;
  top: 4px;
  right: 0px;
  overflow: hidden;
  margin-left: 3px;
  padding-right: 0px;
  color: #fff;
  font-size: 10px;
  line-height: 14px;
  text-shadow: 0 3px 6px hsla(0, 0%, 100%, 0.9), 0 -3px 6px #fff;
}

.nav_symbol_adjuster.scart {
  margin-left: -4px;
}

.shop_selector_text {
  display: inline-block;
  color: #333;
}

.shop_selector_icon {
  position: relative;
  display: inline-block;
  margin: 0px 0px 0px 5px;
  color: #333;
}

.shop_entry {
  display: block;
  padding: 5px;
  color: #333;
  font-size: 14px;
  line-height: 18px;
  text-align: right;
}

.all_shops_container {
  display: none;
  margin-top: 5px;
  border-top: 1px solid #acacac;
}

.shop_link {
  display: block;
}

.shop_selector_column {
  padding-right: 5px;
  text-align: right;
}

.heading {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.heading.center {
  text-align: center;
}

.hide {
  display: none;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.header_container {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.header_container.top_image {
  position: relative;
  height: 315px;
  background-image: url('../images/antikvariaatti_kollaasi.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.header_container.top_image.contentpage {
  height: auto;
}

.header_container.links {
  background-color: #313537;
}

.header_container.bottom_spacer {
  height: 4px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4c4e4e), color-stop(33%, #f4d7b5), color-stop(67%, #d5ba9a), to(#fff));
  background-image: linear-gradient(180deg, #4c4e4e, #f4d7b5 33%, #d5ba9a 67%, #fff);
}

.header_border {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 2px;
  background-color: rgba(177, 157, 136, 0.57);
}

.header_link_entries {
  display: inline-block;
  max-width: 812px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 6px;
  padding-left: 6px;
}

.header_link_entry {
  position: relative;
  display: inline-block;
  padding-right: 12px;
  padding-left: 12px;
  font-family: 'Droid Sans', sans-serif;
  color: #f6f6f6;
  font-size: 14px;
  line-height: 23px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #8b8b8b;
}

.header_link {
  color: #f6f6f6;
  text-decoration: none;
}

.header_link:hover {
  text-decoration: underline;
}

.header_link.w--current {
  color: #f6f6f6;
  text-decoration: underline;
}

.ant_header {
  margin-bottom: 0px;
  font-family: 'Droid Sans', sans-serif;
  color: #ab7334;
  font-size: 20px;
  line-height: 28px;
}

.ant_header.carousel {
  display: inline-block;
  margin-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.ant_header.carousel:hover {
  text-decoration: underline;
}

.ant_header.carousel.current_affairs:hover {
  text-decoration: none;
}

.ant_header.last_x_date {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.ant_header.thatsall {
  margin-top: 0px;
  font-weight: 400;
  text-align: center;
}

.page_content {
  position: relative;
  padding-top: 5px;
}

.front-page_search_container {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.front-page_search_wrapper {
  text-align: center;
}

.fullsearch_link_container {
  margin-top: 10px;
  margin-bottom: 10px;
}

.fullsearch_link_container.right {
  margin-top: 0px;
  font-size: 14px;
  text-align: right;
}

.ant_button {
  padding: 5px 20px;
  border: 2px solid #d8bfa0;
  border-radius: 6px;
  background-color: transparent;
  font-family: 'Droid Sans', sans-serif;
  color: #25292b;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.ant_button:hover {
  background-color: #fff;
}

.ant_button.removed_sold {
  margin-right: 5px;
  margin-left: 5px;
  border-color: #b07c41;
  border-bottom-style: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: #b07c41;
}

.ant_button.removed_sold:hover {
  border-color: #6b3a03;
  background-color: #b07c41;
  color: #fff;
}

.ant_button.removed_sold.selected {
  background-color: #b07c41;
  color: #fff;
}

.category_carousel {
  margin-bottom: 20px;
  text-align: center;
}

.category_carousel_entry {
  display: inline-block;
  width: 210px;
  height: 305px;
  margin-right: 2px;
  margin-bottom: 10px;
  margin-left: 2px;
  padding: 5px;
}

.category_carousel_title_link {
  position: relative;
  display: block;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 2px solid #c8a57f;
  line-height: 24px;
  text-align: left;
}

.category_image_wrapper {
  width: 100%;
  height: 100%;
  background-image: url('../images/1377944.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.category_image_wrapper.nopic {
  background-image: none;
}

.category_image_positioner {
  position: relative;
  display: block;
  overflow: hidden;
  height: 195px;
  margin-bottom: 10px;
  text-align: center;
}

.category_image {
  display: none;
  max-height: none;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
}

.category_product_description {
  overflow: hidden;
  max-height: 50px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
}

.category_carousel_product_section {
  display: block;
  color: #25292b;
  text-decoration: none;
}

.antikvariaatti_logo {
  max-width: 400px;
}

.added_sold_selector {
  margin-bottom: 10px;
  border-bottom: 2px solid #b07c41;
  text-align: center;
}

.frontpage_last_added_component {
  min-height: 100vh;
  padding-right: 10px;
  padding-left: 10px;
}

.search_result_product {
  padding: 15px 5px;
  border-bottom: 2px dotted #b07c41;
  font-size: 14px;
  line-height: 18px;
}

.search_result_product_image_container {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 150px;
  height: 150px;
  margin-right: 15px;
  text-align: center;
}

.search_result_product_data_container {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 100%;
}

.search_result_product_data_attributes {
  display: inline-block;
  max-width: 100%;
  padding-top: 5px;
  font-size: 13px;
  line-height: 15px;
}

.search_result_product_title {
  overflow: hidden;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 700;
}

.search_result_product_title.notranslate {
  max-width: 100%;
}

.search_result_product_content_container {
  margin-bottom: 5px;
}

.search_result_product_description {
  margin-top: 10px;
}

.search_result_product_price_add {
  display: inline-block;
  margin-top: 10px;
  line-height: 34px;
}

.product_price_label {
  display: inline-block;
  margin-right: 5px;
}

.product_price {
  display: inline-block;
  overflow: hidden;
  margin-right: 30px;
  font-size: 16px;
  font-weight: 700;
}

.product_price.pp {
  margin-right: 0px;
  padding-bottom: 1px;
  font-size: 22px;
  line-height: 34px;
}

.product_price.card {
  font-size: 12px;
}

.add_to_cart {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(200, 165, 127, 0.38);
  border-radius: 6px;
  line-height: 32px;
  cursor: pointer;
}

.add_to_cart:hover {
  border-color: #c8a57f;
}

.add_to_cart.pp {
  min-width: 150px;
  background-color: #8bbf40;
  color: #fff;
}

.add_to_cart.pp.incart {
  background-color: #8bbf40;
}

.add_to_cart.pp.allincart {
  background-color: #8bbf40;
}

.add_to_cart.incart {
  display: none;
  background-color: #d5e9b8;
}

.add_to_cart.allincart {
  display: none;
  background-color: #c3e98d;
}

.add_to_cart_label {
  display: inline-block;
  padding-top: 4px;
  font-size: 11px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}

.add_to_cart_label.incart_label {
  padding-top: 4px;
  line-height: 13px;
}

.last_x_entry {
  border-bottom: 2px dotted #b07c41;
}

.search_result_product_attribute {
  margin-bottom: 10px;
}

.product_attribute_label {
  display: inline-block;
  margin-right: 5px;
  font-weight: 700;
}

.product_attribute_label.pp {
  font-weight: 400;
}

.product_attribute_value {
  display: inline;
  color: #25292b;
}

.product_attribute_value.pp {
  font-weight: 700;
}

.add_to_cart_symbol.verticalaligntop {
  margin-right: 5px;
}

.body_end_statement {
  height: 2px;
  background-color: red;
}

.loader {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  color: grey;
  text-align: center;
}

.category_arrow {
  margin-top: 5px;
}

.loader_twirl {
  display: inline-block;
}

.cartbar_image {
  display: inline-block;
  width: 32px;
  height: 32px;
}

.cartbar_link {
  position: relative;
  display: block;
  padding-top: 0px;
  color: #303030;
  text-decoration: none;
}

.carbar_cart {
  position: relative;
  display: inline-block;
  text-align: center;
}

.login_form_field {
  display: inline-block;
  width: 60%;
  margin-bottom: 0px;
  padding-right: 4px;
  padding-left: 4px;
  float: left;
  font-size: 13px;
  text-align: center;
}

.login_form_field.pass {
  width: 40%;
}

.login_form_field.inpage {
  width: auto;
  min-width: 250px;
  margin-right: 5px;
  margin-bottom: 5px;
  float: none;
  line-height: 20px;
}

.login_form {
  display: block;
  margin-bottom: 0px;
  font-size: 12px;
}

.basic_form_wrapper {
  display: inline-block;
  margin-bottom: 0px;
}

.login_form_container {
  overflow: hidden;
  height: 0px;
  max-height: 103px;
}

.login_form_submit {
  width: 59%;
  margin-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  border: 1px solid #c5a339;
  background-color: #c5a339;
  font-size: 13px;
}

.login_form_submit:hover {
  text-decoration: underline;
}

.login_form_submit.cancel {
  width: 40%;
  background-color: #fff;
  color: #c5a339;
}

.login_form_submit.inpage {
  width: auto;
  margin-top: 0px;
  margin-right: 5px;
  padding: 8px 10px;
  line-height: 20px;
}

.login_form_submit_container {
  text-align: center;
}

.fullsearch_link {
  display: inline-block;
  margin-left: 5px;
  color: #4b5357;
  text-decoration: none;
}

.fullsearch_link:hover {
  text-decoration: underline;
}

.search_result_product_data {
  display: inline-block;
  width: 99%;
  margin-left: -165px;
  padding-left: 165px;
}

.last_x_date_separator {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px dotted #b07c41;
}

.search_result_product_text_link {
  display: block;
  color: #25292b;
  text-decoration: none;
}

.clear_search_container {
  position: absolute;
  top: 0px;
  right: 70px;
  z-index: 2;
  width: 24px;
  height: 42px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 12px;
  color: rgba(154, 109, 58, 0.7);
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.clear_search_container:hover {
  color: #9a6d3a;
}

.search_form {
  position: relative;
  margin-bottom: 0px;
}

.login_form_spacer {
  width: 100px;
  height: 0px;
}

.google_translate_element {
  position: absolute;
  right: 5px;
  z-index: 100;
  width: 100%;
  height: 27px;
  margin-top: 3px;
  text-align: right;
}

.google_translate_element.absolute {
  position: absolute;
  top: 0px;
  right: 0px;
  width: auto;
}

.cart_new_product {
  position: fixed;
  top: 15%;
  right: 0px;
  z-index: 4;
  display: none;
  height: 80px;
  border-color: #969696;
  background-color: #f6f6f6;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.error_message {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: none;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fa9b34;
  text-align: center;
}

.product_added_text {
  display: inline-block;
  padding-top: 30px;
  padding-right: 10px;
  padding-left: 10px;
  color: #575757;
}

.product_added_image {
  float: left;
}

.news_text_container {
  overflow: hidden;
  height: 100%;
  padding: 2px 5px 3px;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.similar_products {
  padding-bottom: 20px;
  text-align: center;
}

.product_page_h1 {
  padding-bottom: 5px;
  font-family: 'Droid Sans', sans-serif;
  color: #ab7334;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

.pp_buy {
  padding-top: 5px;
  padding-bottom: 2px;
  border-top: 2px solid #c8a57f;
  border-bottom: 2px solid #c8a57f;
  line-height: 34px;
}

.pp_price_container {
  line-height: 34px;
}

.pp_condition_container {
  line-height: 34px;
}

.pp_buy_label {
  display: inline-block;
  width: 70px;
}

.pp_buy_condition_code {
  display: inline-block;
  overflow: hidden;
  max-width: 50px;
  margin-right: 5px;
  padding-bottom: 1px;
  font-size: 20px;
}

.pp_buy_condition_desc {
  display: inline-block;
  overflow: hidden;
  max-width: 100px;
}

.pp_buy_noreg {
  font-size: 12px;
}

.pp_social {
  width: 32px;
  height: 32px;
}

.pp_buy_row {
  padding-top: 3px;
  padding-bottom: 3px;
}

.right {
  text-align: right;
}

.pp_social_column {
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}

.pp_product_desciption {
  padding: 10px 5px;
  line-height: 19px;
}

.pp_product_attribute {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px dotted #a39c96;
}

.product_thumb_link {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  overflow: hidden;
  width: 100%;
  border: 1px solid #e7e2dc;
  text-align: center;
  text-decoration: none;
}

.product_thumb_image {
  display: inline-block;
  margin: -100px;
}

.product_thumb_wrapper {
  display: inline-block;
  padding: 5px;
}

.product_thumb_wrapper.similar_products {
  width: 180px;
  margin-bottom: 20px;
}

.product_thumb_wrapper.product_bi {
  width: 25%;
}

.product_thumb_scaler {
  padding-top: 75%;
}

.product_thumb_centerer {
  display: inline-block;
  height: 100%;
}

.product_thumb_frame {
  position: relative;
}

.product_card {
  display: inline-block;
  width: 210px;
  padding: 15px 5px;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.product_card_datas {
  display: block;
  overflow: hidden;
  height: 60px;
  color: #25292b;
  text-decoration: none;
}

.product_card_title {
  overflow: hidden;
  height: 42px;
  margin-top: 0px;
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 14px;
}

.product_card_buy {
  font-size: 11px;
}

.product_card_issuer {
  overflow: hidden;
  height: 14px;
  font-size: 11px;
  line-height: 14px;
}

.product_price_contents {
  margin-bottom: 5px;
}

.product_card_bottom {
  padding-right: 15px;
  padding-left: 15px;
  text-align: left;
}

.pp_post_product_buy {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #c8a57f;
  text-align: center;
}

.pp_data_lefter {
  width: 50%;
  padding-right: 5px;
  padding-left: 5px;
  float: left;
}

.pp_data_images {
  width: 50%;
  margin-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  float: right;
}

.pp_data_wrapper {
  position: relative;
  margin-top: 10px;
}

.gallery_containers {
  height: 400px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.pp_column {
  padding-right: 5px;
  padding-left: 5px;
}

.ec_impressions {
  overflow: hidden;
  height: 50px;
  border: 1px solid #ff1400;
}

.ec_hit {
  display: none;
}

.frontpage_last_sold_component {
  min-height: 100vh;
  margin-bottom: 130px;
  padding-right: 10px;
  padding-left: 10px;
}

.product_attribute_value_container {
  display: inline-block;
}

.thatsallfolks {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px dotted #b07c41;
}

.thatsallfolks.empty_search {
  padding-top: 100px;
  padding-bottom: 100px;
}

.thatsall_link {
  color: #ab7334;
}

.thatsall_link.w--current {
  color: #ab7334;
}

.cart_phases {
  color: #ab7334;
  line-height: 22px;
}

.cart_phase_entry {
  position: relative;
  height: 75px;
  margin-bottom: 10px;
  border: 1px solid #ddbd97;
  border-radius: 3px;
  background-color: #eedac3;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}

.cart_phase_entry.current {
  background-color: #cca880;
  color: #694e30;
}

.middlener {
  display: inline-block;
  width: 0px;
  height: 100%;
}

.middlened {
  display: inline-block;
}

.cart_notifier {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 20px;
  border: 1px solid #ddbd97;
  border-radius: 3px;
  font-size: 20px;
  line-height: 28px;
}

.cart_notifier.error {
  display: none;
  border-color: #ff2e2e;
}

.cart_contents_seller {
  margin-bottom: 25px;
}

.cart_heading {
  position: relative;
  margin-bottom: 15px;
}

.cart_contents_products {
  border: 1px solid #ddbd97;
}

.cart_contents_product {
  padding: 5px;
  border-bottom: 1px dashed #84959e;
}

.cart_contents_product_thumb {
  height: 100%;
  max-width: none;
}

.cart_contents_product_thumb_wrapper {
  display: inline-block;
  overflow: hidden;
  width: 50px;
  height: 50px;
  margin-right: 5px;
  float: left;
  text-align: center;
}

.cart_contents_product_data {
  text-align: center;
}

.cart_contents_product_data.title {
  text-align: left;
}

.cart_contents_product_data.alignright {
  text-align: right;
}

.cart_contents_product_link {
  text-decoration: none;
}

.cart_contents_product_link.w--current {
  text-decoration: none;
}

.ec_add {
  display: none;
}

.cart_product_grid {
  overflow: hidden;
}

.cart_contents_totals {
  padding: 5px;
  border-bottom: 1px dashed #84959e;
}

.cart_contents_totals.small_delivery {
  border-bottom-style: none;
  font-weight: 400;
}

.cart_contents_totals.seller_total {
  border-top: 1px solid #84959e;
  border-bottom-style: none;
}

.cart_subheading {
  margin-bottom: 5px;
}

.contact_support_disclaimer {
  font-size: 12px;
  line-height: 16px;
}

.cart_contents_product_function {
  display: inline-block;
  width: auto;
  height: auto;
  margin-right: 2px;
  margin-left: 2px;
  padding: 0px;
  background-color: transparent;
  color: #25292b;
  font-size: 16px;
}

.cart_contents_product_function.add {
  color: #8bbf40;
}

.cart_contents_product_function.remove {
  color: #bb8e58;
  font-size: 18px;
}

.cart_navigation {
  margin-top: 10px;
}

.cart_navigation_button {
  border: 1px solid #b07c41;
  border-radius: 6px;
  background-color: #b07c41;
  text-transform: uppercase;
}

.cart_navigation_button:hover {
  border-color: #6e4d26;
}

.cart_navigation_button.right {
  float: right;
}

.sticky_footer {
  padding-top: 10px;
  background-color: #313537;
  color: #d6d6d6;
}

.cart_delivery_option_label {
  margin-bottom: 0px;
  padding: 5px;
  border: 1px solid #bd8e58;
  background-color: #fff;
}

.cart_delivery_option_label:hover {
  background-color: #e7b67e;
}

.cart_delivery_option_label.selected {
  background-color: #acdb68;
}

.cart_delivery_option_radio {
  display: block;
  width: 0px;
  height: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.cart_delivery_option_label_description {
  width: 100%;
  margin-right: -80px;
  padding-right: 80px;
  float: left;
}

.cart_delivery_option_label_price {
  width: 79px;
  float: left;
  text-align: right;
}

.cart_delivery_option_description {
  display: inline-block;
  padding-right: 5px;
  padding-left: 10px;
  font-weight: 400;
}

.cart_delivery_option_description.unknown_cost {
  display: block;
  margin-top: 5px;
}

.cart_delivery_option_title {
  margin-bottom: 5px;
  font-weight: 700;
}

.cart_seller_delivery_option {
  margin-bottom: 5px;
}

.cart_login_cta {
  margin-bottom: 5px;
}

.cart_customer_field {
  display: inline-block;
  width: 50%;
  margin-bottom: 0px;
  font-size: 13px;
  text-align: left;
}

.cart_customer_label {
  display: inline-block;
  width: 20%;
  line-height: 38px;
}

.cart_customer_label.error {
  width: 25%;
  margin-left: 14px;
  float: right;
  color: #ff5a5a;
}

.cart_customer_label.error.emailorphone {
  width: 50%;
  margin-left: 20%;
  float: none;
}

.cart_custom_field_wrapper {
  display: inline-block;
  width: 50%;
}

.cart_contents_product_function_hiddens {
  display: none;
}

.cart_contents_product_function_form_wrapper {
  display: inline-block;
}

.centering {
  text-align: center;
}

.removed_by_build {
  display: none;
}

.cart_summary {
  margin-bottom: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-bottom: 1px solid #000;
}

.cart_summary_row.product {
  margin-bottom: 7px;
  padding-left: 10px;
}

.cart_summary_row.delivery_description {
  padding-left: 180px;
}

.cart_summary_title {
  display: inline-block;
  width: 180px;
  font-weight: 700;
}

.cart_summary_title.product_count {
  width: 40px;
  padding-right: 5px;
  font-weight: 400;
  text-align: right;
}

.cart_summary_data {
  display: inline-block;
}

.cart_summary_data.price {
  float: right;
  font-weight: 700;
}

.cart_summary_data.cost_unknown {
  float: right;
}

.cart_order_summary {
  margin-bottom: 40px;
}

.sticky_body {
  height: 100%;
}

.cart_total_price {
  float: right;
}

.cart_total_text {
  display: inline-block;
}

.textsearch {
  position: relative;
  max-width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}

.merchant_image {
  width: 100%;
}

.merchantdata {
  display: inline;
}

.merchantdata.title {
  display: inline-block;
  width: 100px;
  font-weight: 700;
}

.data_heading {
  color: #ab7334;
}

.data_heading.merchant {
  margin-bottom: 10px;
}

.merchant_image_wrapper {
  overflow: hidden;
  max-height: 100%;
  margin-bottom: 5px;
  text-align: center;
}

.search_results_header {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 2px solid #b07c41;
  color: #b07c41;
  text-align: center;
}

.breadcrumbs {
  position: relative;
  z-index: 5;
  margin-bottom: 10px;
  text-align: left;
}

.crumb {
  display: inline-block;
  margin-right: 5px;
}

.merchant_list_item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px dashed #b07c41;
}

.merchant_list {
  margin-bottom: 40px;
}

.merchant_list_logo_wrapper {
  display: inline-block;
  overflow: hidden;
  height: 65px;
  max-width: 360px;
}

.merchant_list_data {
  display: inline-block;
  width: 50%;
}

.merchantlist_data_name {
  display: block;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.merchant_list_merchant_logo {
  width: 100%;
}

.change_email_input {
  max-width: 320px;
}

.g-recaptcha {
  margin-bottom: 10px;
}

.login_form_forgot {
  margin-top: 3px;
}

.header_container_resp {
  margin-right: auto;
  margin-left: auto;
  background-color: #313537;
  text-align: center;
}

.header_container_resp.top_image {
  position: relative;
  background-image: url('../images/antikvariaatti_kollaasi.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.header_container_resp.bottom_spacer {
  height: 4px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4c4e4e), color-stop(33%, #f4d7b5), color-stop(67%, #d5ba9a), to(#fff));
  background-image: linear-gradient(180deg, #4c4e4e, #f4d7b5 33%, #d5ba9a 67%, #fff);
}

.header_link_entries_resp {
  display: inline-block;
  overflow: hidden;
  max-width: 812px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 6px;
  padding-left: 6px;
}

.header_link_entry_resp {
  position: relative;
  display: inline-block;
  padding-right: 12px;
  padding-left: 12px;
  font-family: 'Droid Sans', sans-serif;
  color: #f6f6f6;
  font-size: 16px;
  line-height: 23px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #8b8b8b;
}

.header_link_resp {
  color: #f6f6f6;
  text-decoration: none;
}

.header_link_resp:hover {
  text-decoration: underline;
}

.header_link_resp.w--current {
  color: #f6f6f6;
  text-decoration: underline;
}

.header_link_resp.toggle {
  display: none;
}

.header_link_entry_toggler {
  position: relative;
  display: inline-block;
  padding-right: 12px;
  padding-left: 12px;
  font-family: 'Droid Sans', sans-serif;
  color: #f6f6f6;
  font-size: 14px;
  line-height: 23px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #8b8b8b;
}

.footer_links {
  margin-top: 19px;
  text-align: center;
}

.footer_link {
  display: block;
  color: #c5c5c5;
  text-decoration: none;
}

.footer_link:hover {
  text-decoration: underline;
}

.footer_link.w--current {
  color: #dfe8e4;
}

.hidden {
  display: none;
}

.pp_condition_link {
  color: #25292b;
  text-decoration: none;
}

.pp_condition_link:hover {
  text-decoration: underline;
}

.cart_phase_link {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  padding-top: 25px;
  color: #ab7334;
  text-decoration: none;
}

.cart_phase_link.w--current {
  background-color: #d19b60;
  color: #25292b;
}

.antikvariaatti_logo_resp {
  display: none;
}

.merchant_page_logo_wrapper {
  overflow: hidden;
  max-height: 120px;
  margin-bottom: 5px;
}

.merchant_page_logo {
  width: 100%;
  max-width: none;
}

.add_to_cart_container {
  display: inline-block;
}

.search_sortform {
  display: inline-block;
  margin-bottom: 0px;
}

.search_sortform_wrapper {
  position: absolute;
  display: block;
  width: 100%;
  margin-bottom: 0px;
  text-align: right;
}

.sort_selector {
  margin-top: 2px;
  margin-bottom: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: transparent;
}

.more_results_container {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.more_results_button {
  background-color: #b07c41;
  text-transform: uppercase;
}

.user_message {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: none;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #bcdcff;
  text-align: center;
}

.handling_fee_disclaimer {
  text-align: right;
}

.seller_terms_title {
  display: inline-block;
  margin-right: 5px;
}

.seller_terms {
  display: inline;
}

.cart_login_form {
  display: none;
}

.unknown_cost_exclamation {
  margin-right: 1px;
  color: #43a5c5;
  line-height: 19px;
}

.seller_delivery_notification {
  display: inline-block;
  margin-left: 1px;
}

.cart_total_excludes_unknow_costs {
  float: right;
  text-align: right;
}

html.w-mod-js *[data-ix="login-form-init"] {
  height: 0px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 30px;
    line-height: 36px;
  }

  h2 {
    font-size: 22px;
    line-height: 28px;
  }

  h3 {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    line-height: 24px;
  }

  .category_link:hover {
    box-shadow: inset 0 3px 0 0 transparent;
  }

  .category_link.w--current {
    box-shadow: inset 0 1px 0 0 transparent;
  }

  .category_link.menu {
    padding: 22px 17px;
    color: #000;
    font-size: 30px;
  }

  .category_link.menu.w--open {
    color: #fff;
  }

  .category_link.menu.categories {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .category_link.menu.categories.w--open {
    color: #333;
  }

  .category_menu {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .nav_symbols {
    right: 1%;
  }

  .shop_selector_text {
    display: none;
  }

  .header_container.top_image {
    height: 240px;
    background-position: 0px 50%;
    background-size: cover;
  }

  .ant_header {
    font-size: 18px;
  }

  .front-page_search_container {
    max-width: 700px;
  }

  .antikvariaatti_logo {
    max-width: 300px;
  }

  .product_page_h1 {
    font-size: 18px;
    line-height: 21px;
  }

  .pp_buy_noreg {
    letter-spacing: -1px;
  }

  .gallery_containers {
    height: 300px;
  }

  .cart_phases {
    text-align: justify;
  }

  .cart_phase_entry {
    display: inline-block;
    width: 15.9%;
    height: 30px;
    margin-right: 4px;
    margin-bottom: 0px;
    padding: 3px 2px;
    font-size: 15px;
  }

  .cart_notifier {
    padding: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .header_container_resp.top_image {
    height: 240px;
    background-position: 0px 50%;
    background-size: cover;
  }

  .cart_phase_link {
    padding-top: 3px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
    line-height: 18px;
  }

  h1 {
    font-size: 26px;
    line-height: 34px;
  }

  h2 {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 26px;
  }

  h3 {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 22px;
  }

  .logotext {
    font-size: 40px;
  }

  .category_link.menu {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .section {
    text-align: center;
  }

  .section.product_page {
    padding-top: 20px;
  }

  .section.seller_page {
    text-align: left;
  }

  .category_menu {
    padding-right: 12px;
    padding-left: 12px;
  }

  .brand-link {
    padding-left: 0px;
  }

  .navigation_container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .search_input.verticalaligntop {
    margin-right: -40px;
  }

  .search_input.front-page {
    margin-right: -60px;
  }

  .search_submit {
    font-size: 14px;
  }

  .search_submit.front-page {
    font-size: 14px;
  }

  .slogan {
    display: none;
  }

  .navbar_cat_description {
    display: none;
  }

  .nav_bottom_col {
    padding-left: 0px;
  }

  .nav_symbols {
    right: 60px;
    margin-top: 0px;
    padding: 0px;
  }

  .nav_symbol {
    min-width: 40px;
    line-height: 24px;
  }

  .cart_full_symbol {
    left: 18px;
    width: 16px;
    height: 16px;
    font-size: 11px;
    line-height: 14px;
    font-weight: 400;
  }

  .nav_symbol_description {
    font-size: 11px;
    line-height: 16px;
  }

  .nav_symbol_description.cart_count {
    top: 2px;
    display: inline-block;
    margin-left: 2px;
    font-size: 8px;
    text-shadow: none;
  }

  .shop_selector_column {
    padding-right: 0px;
  }

  .heading {
    margin-bottom: 0px;
  }

  .header {
    position: relative;
  }

  .header_container.top_image {
    height: auto;
    text-align: left;
  }

  .header_link_entry {
    font-size: 13px;
    line-height: 20px;
  }

  .ant_header {
    font-size: 16px;
  }

  .ant_header.thatsall {
    line-height: 24px;
  }

  .category_carousel_entry {
    width: 180px;
    height: 270px;
  }

  .category_image_positioner {
    height: 150px;
  }

  .category_product_description {
    font-size: 13px;
    line-height: 16px;
  }

  .antikvariaatti_logo {
    display: none;
  }

  .frontpage_last_added_component {
    padding-right: 5px;
    padding-left: 5px;
  }

  .search_result_product_image_container {
    width: 120px;
    height: 120px;
  }

  .search_result_product_data_container {
    font-size: 13px;
  }

  .search_result_product_data_attributes {
    font-size: 12px;
    line-height: 15px;
  }

  .search_result_product_title {
    margin-top: 0px;
    font-size: 14px;
  }

  .product_price {
    font-size: 14px;
  }

  .product_price.pp {
    font-size: 18px;
  }

  .add_to_cart {
    padding-right: 4px;
    padding-left: 2px;
  }

  .search_result_product_attribute {
    margin-bottom: 5px;
  }

  .add_to_cart_symbol.verticalaligntop {
    margin-right: 2px;
  }

  .cartbar_image {
    width: 24px;
    height: 24px;
  }

  .login_form_field {
    display: block;
  }

  .login_form_field.inpage {
    display: inline-block;
  }

  .login_form {
    padding: 5px;
  }

  .login_form_container {
    max-height: 112px;
  }

  .search_result_product_data {
    margin-left: -135px;
    padding-left: 135px;
    text-align: left;
  }

  .search_result_product_attributes_container {
    display: none;
  }

  .news_text_container {
    padding-right: 2px;
    padding-left: 2px;
    font-size: 13px;
    line-height: 15px;
  }

  .product_page_h1 {
    font-size: 16px;
    line-height: 20px;
  }

  .pp_buy_label {
    width: 60px;
  }

  .pp_buy_condition_code {
    font-size: 17px;
  }

  .pp_bi_image_thumbs {
    display: none;
  }

  .product_thumb_wrapper.similar_products {
    width: 176px;
  }

  .product_card {
    width: 180px;
  }

  .product_card_bottom {
    padding-right: 10px;
    padding-left: 10px;
  }

  .body {
    font-size: 13px;
    line-height: 18px;
  }

  .pp_data_lefter {
    width: 100%;
  }

  .pp_data_images {
    position: relative;
    width: 100%;
  }

  .gallery_containers {
    height: 250px;
  }

  .frontpage_last_sold_component {
    padding-right: 5px;
    padding-left: 5px;
  }

  .thatsallfolks.empty_search {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .cart_phase_entry {
    width: 15.4%;
    margin-right: 2px;
    padding-right: 2px;
    padding-left: 2px;
    font-size: 14px;
  }

  .cart_notifier {
    font-size: 16px;
    line-height: 24px;
  }

  .cart_customer_field {
    display: block;
    width: 100%;
    float: none;
  }

  .cart_customer_data_entry {
    margin-bottom: 10px;
  }

  .cart_customer_label {
    line-height: 24px;
  }

  .cart_customer_label.error {
    width: 50%;
    float: none;
  }

  .cart_customer_label.error.emailorphone {
    width: 100%;
    margin-left: 0%;
  }

  .cart_custom_field_wrapper {
    display: block;
  }

  .cart_summary_row.delivery_description {
    padding-left: 10px;
  }

  .merchant_list_logo_wrapper {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
    padding-left: 0px;
  }

  .header_container_resp {
    position: relative;
  }

  .header_container_resp.top_image {
    height: auto;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    text-align: left;
  }

  .header_link_entries_resp {
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    text-align: center;
  }

  .header_link_entry_resp {
    display: block;
    font-size: 16px;
    line-height: 24px;
  }

  .header_link_resp {
    display: none;
  }

  .header_link_resp.w--current {
    text-decoration: underline;
  }

  .header_link_resp.close {
    display: none;
  }

  .header_link_resp.open {
    display: inline-block;
  }

  .header_link_resp.toggle {
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline-block;
    width: 50px;
    height: 54px;
    padding-top: 13px;
    padding-right: 15px;
    font-size: 24px;
    line-height: 30px;
    text-decoration: none;
  }

  .header_link_entry_toggler {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 11;
    display: none;
    height: 30px;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
  }

  .footer_links {
    margin-top: 0px;
  }

  .footer_image {
    text-align: center;
  }

  .cart_phase_link {
    overflow: hidden;
  }

  .antikvariaatti_logo_resp {
    display: block;
    width: 280px;
    max-width: none;
    margin-top: 6px;
    margin-bottom: 10px;
    margin-left: 6px;
  }

  .phase_text {
    display: inline;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 13px;
  }

  h1 {
    font-size: 24px;
    line-height: 30px;
  }

  h2 {
    font-size: 18px;
    line-height: 24px;
  }

  h3 {
    font-size: 14px;
    line-height: 20px;
  }

  .logotext {
    margin-top: 0px;
    font-size: 30px;
  }

  .section {
    padding-right: 5px;
    padding-left: 5px;
  }

  .navigation_container {
    padding-right: 5px;
    padding-left: 5px;
  }

  .search_submit.front-page {
    margin-right: 0px;
    font-size: 13px;
  }

  .nav_top {
    padding-bottom: 0px;
  }

  .nav_symbols {
    left: 0px;
    top: 0px;
    right: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  .nav_symbol {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .cart_full_symbol {
    left: 15px;
  }

  .nav_symbol_description {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    font-size: 12px;
    line-height: 28px;
  }

  .nav_symbol_description.cart_count {
    margin-left: 8px;
  }

  .header {
    margin-top: 40px;
  }

  .header_container.top_image {
    height: 120px;
    background-position: 82% 50%;
    background-size: cover;
    text-align: center;
  }

  .header_link_entry {
    padding-right: 7px;
    padding-left: 6px;
  }

  .ant_header.carousel {
    font-size: 13px;
  }

  .ant_header.thatsall {
    font-size: 14px;
    line-height: 20px;
  }

  .ant_button.removed_sold {
    margin-right: 2px;
    margin-left: 2px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 13px;
  }

  .category_carousel_entry {
    width: 150px;
    height: 240px;
  }

  .category_image_positioner {
    height: 120px;
  }

  .category_image {
    max-height: 120px;
  }

  .antikvariaatti_logo {
    max-width: 300px;
  }

  .search_result_product_data_attributes {
    display: none;
  }

  .search_result_product_title {
    margin-top: 5px;
  }

  .search_result_product_price_add {
    margin-bottom: 10px;
  }

  .product_price.pp {
    font-size: 17px;
  }

  .cartbar_image.verticalaligntop {
    margin-top: 1px;
    margin-left: 1px;
  }

  .login_form_field {
    width: 60%;
    float: left;
  }

  .login_form_field.pass {
    width: 40%;
  }

  .search_result_product_data {
    display: block;
    margin-left: 0px;
    padding-left: 0px;
  }

  .news_text_container {
    font-size: 12px;
    line-height: 13px;
  }

  .product_page_h1 {
    text-align: center;
  }

  .pp_buy {
    font-size: 11px;
  }

  .pp_buy_label {
    width: 50px;
  }

  .pp_buy_condition_code {
    margin-right: 3px;
    font-size: 15px;
  }

  .pp_product_desciption {
    padding-right: 2px;
    padding-left: 2px;
  }

  .product_thumb_wrapper.similar_products {
    width: 100%;
  }

  .product_card {
    width: 49%;
    padding-right: 2px;
    padding-left: 2px;
  }

  .product_card_buy {
    margin-bottom: 10px;
  }

  .product_card_bottom {
    padding-right: 5px;
    padding-left: 5px;
  }

  .pp_data_images {
    margin-bottom: 5px;
  }

  .gallery_containers {
    height: 200px;
  }

  .pp_column {
    padding-right: 2px;
    padding-left: 2px;
  }

  .cart_phases {
    display: none;
  }

  .cart_notifier {
    font-size: 14px;
    line-height: 22px;
  }

  .cart_customer_field {
    float: left;
  }

  .cart_customer_label {
    width: 40%;
  }

  .cart_summary {
    padding-left: 10px;
  }

  .cart_order_summary {
    margin-bottom: 20px;
  }

  .textsearch {
    padding-right: 2px;
    padding-left: 2px;
  }

  .merchant_list_logo_wrapper {
    width: 100%;
  }

  .search_filter_col {
    padding-right: 2px;
    padding-left: 2px;
  }

  .header_container_resp.top_image {
    height: 120px;
    background-position: 82% 50%;
    background-size: cover;
  }

  .header_link_entries_resp {
    overflow: hidden;
  }

  .header_link_resp.toggle {
    text-align: right;
  }

  .header_link_entry_toggler {
    padding-top: 6px;
    padding-right: 12px;
    padding-left: 0px;
  }

  .cart_column {
    padding-right: 5px;
    padding-left: 5px;
  }

  .search_sortform_wrapper {
    position: relative;
    text-align: center;
  }

  .result_header {
    margin-bottom: 0px;
  }
}

